.TH IHELP-REINDEX 1 "April 2008" "User Commands"
.SH NAME
ihelp_reindex - IHelp tool for (re)indexing all Ruby classes and methods

.SH SYNOPSIS
.B ihelp_reindex

.SH DESCRIPTION
\fBihelp_reindex\fR (re)builds an index of all loadable modules, classes and
methods known to Ruby.  The constructed index will function as a cache
for IHelp (Interactive Help).

.SH DIRECTORIES
.TP
\fB~/.ihelp.index\fr
User specific index location.

.SH SEE ALSO
The IHelp reference, ri(1), rdoc(1), ruby(1).

.SH AUTHORS
IHelp was written by Ilmari Heikkinen <kig@misfiring.net>.
.PP
This man page was written by Paul van Tilburg <paulvt@debian.org>.
